IBM Elastic Storage Server/GPFS Storage Server CVE-2017-1304 Local Denial of Service Vulnerability

Bugtraq ID: 99274
Class: Configuration Error
CVE: CVE-2017-1304
Remote: No
Local: Yes
Published: Jun 20 2017 12:00AM
Updated: Jun 20 2017 12:00AM
Credit: IBM
Vulnerable: IBM GPFS Storage Server 2.0.7
IBM GPFS Storage Server 2.0.6
IBM GPFS Storage Server 2.0.4
IBM GPFS Storage Server 2.0.3
IBM GPFS Storage Server 2.0.2
IBM GPFS Storage Server 2.0.1
IBM GPFS Storage Server 2.5
IBM GPFS Storage Server 2.0
IBM Elastic Storage Server 5.0.1
IBM Elastic Storage Server 4.0.2
IBM Elastic Storage Server 4.0.1
IBM Elastic Storage Server 3.5.4
IBM Elastic Storage Server 3.5.3
IBM Elastic Storage Server 3.5.2
IBM Elastic Storage Server 3.5.1
IBM Elastic Storage Server 3.0.5
IBM Elastic Storage Server 3.0.4
IBM Elastic Storage Server 3.0.2
IBM Elastic Storage Server 3.0.1
IBM Elastic Storage Server 2.5.5
IBM Elastic Storage Server 2.5.4
IBM Elastic Storage Server 2.5.3
IBM Elastic Storage Server 2.5.2
IBM Elastic Storage Server 2.5.1
IBM Elastic Storage Server 5.0
IBM Elastic Storage Server 4.6
IBM Elastic Storage Server 4.5
IBM Elastic Storage Server 4.0
IBM Elastic Storage Server 3.5
IBM Elastic Storage Server 3.0
IBM Elastic Storage Server 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus